Bug 874652 - [abrt]: WARNING: at drivers/net/wireless/brcm80211/brcmsmac/main.c:7998 brcms_c_wait_for_tx_completion+0x8a/0xa0 [brcmsmac]()
[abrt]: WARNING: at drivers/net/wireless/brcm80211/brcmsmac/main.c:7998 brcms...
Status: CLOSED DUPLICATE of bug 861022
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John Greene
Fedora Extras Quality Assurance
abrt_hash:50f1d93f0d3588d2c9a153d087a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-08 10:28 EST by flyefta
Modified: 2013-01-04 10:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-04 10:57:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description flyefta 2012-11-08 10:28:14 EST
Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.5-1.fc17.i686 root=/dev/mapper/vg_flyefta-lv_root ro rd.md=0 rd.dm=0 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rd.lvm.lv=vg_flyefta/lv_swap rd.luks=0 rd.lvm.lv=vg_flyefta/lv_root LANG=en_US.UTF-8 rhgb quiet quiet drm_kms_helper.poll=0
kernel:         3.6.5-1.fc17.i686

backtrace:
:WARNING: at drivers/net/wireless/brcm80211/brcmsmac/main.c:7998 brcms_c_wait_for_tx_completion+0x8a/0xa0 [brcmsmac]()
:Hardware name: Aspire 5742G
:Modules linked in: fuse bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 snd_hda_codec_realtek brcmsmac cordic brcmutil mac80211 snd_hda_intel snd_hda_codec cfg80211 snd_hwdep coretemp kvm_intel kvm i2c_i801 mei acer_wmi sparse_keymap rfkill bcma snd_pcsp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore broadcom iTCO_wdt iTCO_vendor_support intel_ips tg3 lpc_ich microcode binfmt_misc uinput crc32c_intel i915 nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
:Pid: 61, comm: kworker/u:3 Not tainted 3.6.5-1.fc17.i686 #1
:Call Trace:
: [<c043c602>] warn_slowpath_common+0x72/0xa0
: [<fb8397ea>] ? brcms_c_wait_for_tx_completion+0x8a/0xa0 [brcmsmac]
: [<fb8397ea>] ? brcms_c_wait_for_tx_completion+0x8a/0xa0 [brcmsmac]
: [<c043c652>] warn_slowpath_null+0x22/0x30
: [<fb8397ea>] brcms_c_wait_for_tx_completion+0x8a/0xa0 [brcmsmac]
: [<fb82d5f0>] brcms_ops_flush+0x30/0x50 [brcmsmac]
: [<fb74ec4d>] ieee80211_mgd_probe_ap_send+0x11d/0x1b0 [mac80211]
: [<c046aa0b>] ? __cond_resched+0x1b/0x30
: [<c0953af6>] ? _cond_resched+0x26/0x30
: [<fb74f214>] ieee80211_mgd_probe_ap.part.24+0x104/0x120 [mac80211]
: [<fb74f384>] ieee80211_sta_monitor_work+0x24/0x30 [mac80211]
: [<c04559a0>] process_one_work+0x120/0x3e0
: [<c0955055>] ? apic_timer_interrupt+0x31/0x38
: [<fb74f360>] ? ieee80211_beacon_connection_loss_work+0x130/0x130 [mac80211]
: [<c04572f1>] worker_thread+0x111/0x3b0
: [<c046773e>] ? complete+0x4e/0x60
: [<c04571e0>] ? manage_workers+0x2a0/0x2a0
: [<c045bcd2>] kthread+0x72/0x80
: [<c045bc60>] ? kthread_freezable_should_stop+0x60/0x60
: [<c095bbbe>] kernel_thread_helper+0x6/0x10

Potential duplicate bug: 863745
Comment 1 vadugolo 2012-12-09 08:25:23 EST
It happened after yum update and reboot.

Package: kernel
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Dave Jones 2013-01-04 10:57:17 EST

*** This bug has been marked as a duplicate of bug 861022 ***

Note You need to log in before you can comment on or make changes to this bug.